<?php

//---------------------------------------------------
//	Admin Notification of Mailinglist subscription
//--------------------------------------------------

function admin_notify_mailinglist_title()
{
return <<<EOF
На Вашу рассылку подписался новый читатель
EOF;
}

function admin_notify_mailinglist()
{
return <<<EOF
Принята новая подписка на рассылку.

E-mail: {email}
Рассылка: {mailing_list}
EOF;
}
/* END */


//---------------------------------------------------
//	Admin Notification of New Entry
//--------------------------------------------------

function admin_notify_entry_title()
{
return <<<EOF
Добавлена новая статья в блог
EOF;
}

function admin_notify_entry()
{
return <<<EOF
Добавлена новая статья в следующий блог:
{weblog_name}

Название статьи:
{entry_title}

Добавлено: {name}
E-mail: {email}

Для прочтения перейдите по ссылке:
{entry_url}

EOF;
}
/* END */


//---------------------------------------------------
//	Admin Notification of New Member Registrations
//--------------------------------------------------

function admin_notify_reg_title()
{
return <<<EOF
Уведомление о регистрации нового участника
EOF;
}

function admin_notify_reg()
{
return <<<EOF
Зарегистрирован новый участник: {name}

На сайте: {site_name}

Адрес Вашей панели управления: {control_panel_url}
EOF;
}
/* END */


//---------------------------------------------------
//	Admin Notification of New Comment
//--------------------------------------------------

function admin_notify_comment_title()
{
return <<<EOF
Добавлен новый комментарий
EOF;
}

function admin_notify_comment()
{
return <<<EOF
Добавлен новый комментарий в блоге:
{weblog_name}

Название статьи:
{entry_title}

Ссылка:
{comment_url}

Добавлено: {name}
E-mail: {email}
URL: {url}
Местожительство: {location}

{comment}
EOF;
}
/* END */


//---------------------------------------------------
//	Admin Notification of New Trackback
//--------------------------------------------------

function admin_notify_trackback_title()
{
return <<<EOF
Получен новый трекбэк
EOF;
}

function admin_notify_trackback()
{
return <<<EOF
Получен новый трекбэк к статье:
{entry_title}

Ссылка:
{comment_url}

Трекбэк отправлен из блога:
{sending_weblog_name}

Название статьи:
{sending_entry_title}

URL блога:
{sending_weblog_url}
EOF;
}
/* END */


//---------------------------------------------------
//	Membership Activation Instructions
//--------------------------------------------------

function mbr_activation_instructions_title()
{
return <<<EOF
Ваш код активации
EOF;
}

function mbr_activation_instructions()
{
return <<<EOF
Благодарим за регистрацию.

Для активации Вашего аккаунта проследуйте по следующей ссылке:

{unwrap}{activation_url}{/unwrap}

Спасибо!

{site_name}

{site_url}
EOF;
}
/* END */


//---------------------------------------------------
//	Member Forgotten Password Instructions
//--------------------------------------------------

function forgot_password_instructions_title()
{
return <<<EOF
Инструкции по восстановлению пароля
EOF;
}

function forgot_password_instructions()
{
return <<<EOF
{name},

Для сброса Вашего текущего пароля и получения нового посетите следующую страницу:

{reset_url}

Ваш пароль будет автоматически изменен, и Вам будет выслан новый пароль.

Если Вы не хотите изменять пароль, просто проигнорируйте это сообщение. Срок его действия истечет через 24 часа.

{site_name}
{site_url}
EOF;
}
/* END */



//---------------------------------------------------
//	Reset Password Notification
//--------------------------------------------------

function reset_password_notification_title()
{
return <<<EOF
New Login Information
EOF;
}

function reset_password_notification()
{
return <<<EOF
{name},

Ваши новые данные для входа в систему:

Имя пользователя: {username}
Пароль: {password}

{site_name}
{site_url}
EOF;
}
/* END */



//---------------------------------------------------
//	Validated Member Notification
//--------------------------------------------------

function validated_member_notify_title()
{
return <<<EOF
Ваш аккаунт успешно активирован
EOF;
}

function validated_member_notify()
{
return <<<EOF
{name},

Ваш аккаунт участника теперь активирован и готов к использованию.

Спасибо!

{site_name}
{site_url}
EOF;
}
/* END */


//---------------------------------------------------
//	Decline Member Validation
//--------------------------------------------------

function decline_member_validation_title()
{
return <<<EOF
Ваша регистрация отклонена
EOF;
}

function decline_member_validation()
{
return <<<EOF
{name},

Извините, Администраторы нашего сайта приняли решение об отказе Вам в регистрации.

{site_name}
{site_url}
EOF;
}
/* END */


//---------------------------------------------------
//	Mailinglist Activation Instructions
//--------------------------------------------------

function mailinglist_activation_instructions_title()
{
return <<<EOF
Подтверждение адреса E-mail для подписки
EOF;
}

function mailinglist_activation_instructions()
{
return <<<EOF
Благодарим за подписку на нашу рассылку "{mailing_list}"!

Для подтверждения Вашего адреса E-mail просим проследовать по приведенной ниже ссылке.

Если Вы передумали и не хотите получать нашу рассылку, просто проигнорируйте это сообщение.

{unwrap}{activation_url}{/unwrap}

Спасибо!

{site_name}
EOF;
}
/* END */



//---------------------------------------------------
//	Comment Notification
//--------------------------------------------------

function comment_notification_title()
{
return <<<EOF
На Ваш комментарий получен ответ
EOF;
}

function comment_notification()
{
return <<<EOF
Получен новый ответ по отслеживаемой Вами теме в блоге:
{weblog_name}

Название статьи:
{entry_title}

Вы можете прочитать этот комментарий, пройдя по следующей ссылке:
{comment_url}

{comment}

Если Вы не хотите получать уведомления по этой теме, нажмите на эту ссылку:
{notification_removal_url}
EOF;
}
/* END */


//---------------------------------------------------
//	Admin Notification of New Gallery Comment
//--------------------------------------------------

function admin_notify_gallery_comment_title()
{
return <<<EOF
Добавлен новый комментарий
EOF;
}

function admin_notify_gallery_comment()
{
return <<<EOF
Поступил новый комментарий в фотоальбоме:
{gallery_name}

Название статьи:
{entry_title}

Ссылка:
{comment_url}

{comment}
EOF;
}
/* END */

//---------------------------------------------------
//	Gallery Comment Notification
//--------------------------------------------------

function gallery_comment_notification_title()
{
return <<<EOF
На Ваш комментарий получен ответ
EOF;
}

function gallery_comment_notification()
{
return <<<EOF
Получен ответ к отслеживаемой Вами теме в фотоальбоме:
{gallery_name}

Вы можете прочитать этот комментарий, пройдя по следующей ссылке:
{comment_url}

{comment}

Если Вы не хотите получать уведомления по этой теме, нажмите на эту ссылку:
{notification_removal_url}
EOF;
}
/* END */



//---------------------------------------------------
//	Admin Notification of New Forum Post
//--------------------------------------------------

function admin_notify_forum_post_title()
{
return <<<EOF
Поступил новый ответ в форуме {forum_name}
EOF;
}

function admin_notify_forum_post()
{
return <<<EOF
В форуме {forum_name} поступил новый ответ от {name_of_poster}

Название темы:
{title}

Ссылка:
{post_url}

{body}
EOF;
}
/* END */


//---------------------------------------------------
//	Forum Post User Notification
//--------------------------------------------------

function forum_post_notification_title()
{
return <<<EOF
Поступил новый ответ в форуме {forum_name}
EOF;
}

function forum_post_notification()
{
return <<<EOF
Получен новый ответ по отслеживаемой Вами теме:
{forum_name}

Название темы:
{title}

Ссылка:
{post_url}

{body}

Если Вы не хотите получать уведомления по этой теме, нажмите на эту ссылку:
{notification_removal_url}
EOF;
}
/* END */


//---------------------------------------------------
//	Private Message Notification
//--------------------------------------------------

function private_message_notification_title()
{
return <<<EOF
Вам поступило новое личное сообщение
EOF;
}

function private_message_notification()
{
return <<<EOF

{recipient_name},

{sender_name} отправил Вам личное сообщение с заголовком '{message_subject}'.

Вы можете прочитать его в папке Входящие, войдя в систему сайта по адресу:
{site_url}

Если Вы не хотите получать уведомления о личных сообщениях, выключите эту опцию в своих настройках E-mail.
EOF;
}
/* END */


/* -------------------------------------
/*  Notification of Full PM InBox
/* -------------------------------------*/

function pm_inbox_full_title()
{
return <<<EOF
Ваш почтовый ящик личных сообщений полон
EOF;
}

function pm_inbox_full()
{
return <<<EOF
{recipient_name},

{sender_name} была предпринята попытка отправить Вам личное сообщение,
но Ваш почтовый ящик входящих сообщений полон, превышен лимит {pm_storage_limit}.

Пожалуйста, войдите в систему сайта и удалите ненужные сообщения в папке Входящие:
{site_url}
EOF;
}
/* END */


/* -------------------------------------
/*  Notification of Forum Topic Moderation
/* -------------------------------------*/

function forum_moderation_notification_title()
{
return <<<EOF
Уведомление о модерации в форуме {forum_name}
EOF;
}

function forum_moderation_notification()
{
return <<<EOF
{name_of_recipient}, модератор изменил Вашу запись, выполнив {moderation_action}.

Название темы:
{title}

Ссылка:
{thread_url}
EOF;
}
/* END */


/* -------------------------------------
/*  Notification of Forum Post Report
/* -------------------------------------*/

function forum_report_notification_title()
{
return <<<EOF
Жалоба на сообщение в {forum_name}
EOF;
}

function forum_report_notification()
{
return <<<EOF
{reporter_name} только что уведомил о сообщении от {author} в форуме:
{forum_name}

Причины уведомления:
{reasons}

Дополнительные примечания от {reporter_name}:
{notes}

Ссылка на сообщение:
{post_url}

Содержание сообщения:
{body}
EOF;
}
/* END */


/* -------------------------------------
//  OFFLINE SYSTEM PAGE
/* -------------------------------------*/

function offline_template()
{
return <<<EOF
<html>
<head>

<title>Система отключена</title>

<style type="text/css">

body { 
background-color:	#ffffff; 
margin:				50px; 
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size:			11px;
color:				#000;
background-color:	#fff;
}

a {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-weight:		bold;
letter-spacing:		.09em;
text-decoration:	none;
color:              #330099;
background-color:   transparent;
}
  
a:visited {
color:				#330099;
background-color:	transparent;
}

a:hover {
color:				#000;
text-decoration:    underline;
background-color:	transparent;
}

#content  {
border:				#999999 1px solid;
padding:			22px 25px 14px 25px;
}

h1 {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-weight:		bold;
font-size:			14px;
color:				#000;
margin-top: 		0;
margin-bottom:		14px;
}

p {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size: 			12px;
font-weight: 		normal;
margin-top: 		12px;
margin-bottom: 		14px;
color: 				#000;
}
</style>

</head>

<body>

<div id="content">

<h1>Система отключена</h1>

<p>В настоящее время этот сайт отключен</p>

</div>

</body>

</html>
EOF;
}
/* END */


/* -------------------------------------
//  User Messages Template
/* -------------------------------------*/

function message_template()
{
return <<<EOF
<html>
<head>

<title>{title}</title>

<meta http-equiv='content-type' content='text/html; charset={charset}' />

{meta_refresh}

<style type="text/css">

body { 
background-color:	#ffffff; 
margin:				50px; 
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size:			11px;
color:				#000;
background-color:	#fff;
}

a {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
letter-spacing:		.09em;
text-decoration:	none;
color:              #330099;
background-color:   transparent;
}
  
a:visited {
color:				#330099;
background-color:	transparent;
}

a:active {
color:				#ccc;
background-color:	transparent;
}

a:hover {
color:				#000;
text-decoration:    underline;
background-color:	transparent;
}

#content  {
border:				#000 1px solid;
background-color: 	#DEDFE3;
padding:			22px 25px 14px 25px;
}

h1 {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-weight:		bold;
font-size:			14px;
color:				#000;
margin-top: 		0;
margin-bottom:		14px;
}

p {
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size: 			12px;
font-weight: 		normal;
margin-top: 		12px;
margin-bottom: 		14px;
color: 				#000;
}

ul {
margin-bottom: 		16px;
}

li {
list-style:			square;
font-family:		Verdana, Arial, Tahoma, Trebuchet MS, Sans-serif;
font-size: 			12px;
font-weight: 		normal;
margin-top: 		8px;
margin-bottom: 		8px;
color: 				#000;
}

</style>

</head>

<body>

<div id="content">

<h1>{heading}</h1>

{content}

<p>{link}</p>

</div>

</body>

</html>
EOF;
}
/* END */


/* -------------------------------------
//  Mailing List Template
/* -------------------------------------*/

function mailinglist_template()
{
return <<<EOF
{message_text}

Для удаления Вашего адреса из этой рассылки нажмите на эту ссылку:
{if html_email}<a href="{unsubscribe_url}">{unsubscribe_url}</a>{/if}
{if plain_email}{unsubscribe_url}{/if}
EOF;
}
/* END */


?>